body{
	font-family: 'Slabo 27px', serif;
}
.top-strip{
	width: 100%;
	height:auto;
	padding:1px 0;
	background-color: #1e3152;
}
.navbar {
    background-color: #ffffff;
}
/*.navbar img{
	height:70px;
	width:120px;
}*/
.navbar-dark .navbar-nav .nav-link {
    color: rgb(0, 0, 0) !important;
}
#mynav ul li a{
    padding: 10px 16px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #000;
}
#mynav ul li a:hover{
	color:red !important;
}
.menu .fas{
	color:#000;
}
.navbar-dark .navbar-toggler {
    color: rgba(4, 0, 0, 0.5)!important;
    /*border-color: rgba(255,255,255,.1);*/
    border: 1px solid black !important;
}
.nav-item .active{
	color:red !important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ffc9c9;
}
.banner{
	width: 100%;
	height: auto;
}
.content{
	width:100%;
	height: auto;
	padding: 80px 0;
	text-align: justify;
	background: #fff;
	border-top:1px solid black;
	/*background-image: url("../images/abt.jpg");*/
}
.content p{
line-height: 30px;}

.products{
	background:#fff url("../images/sky/productBg1.jpg") no-repeat scroll border-box center/cover;
}
.productsOverlay{
	padding: 150px 0;
	/*background:linear-gradient(180deg, #ffc107, transparent);*/
}

.products h2{
	margin-bottom:40px;
	color: #fff;
	font-size: 2.5rem;
}

.products .btn{
	background-color: green;
    font-weight: 600;
    margin-bottom: 50px;
    color: #fff;

}
.products p{
	padding-top: 15px;
	
	text-align: center;
	}
.products a{
	color:#000;
	text-decoration: none;
}
.products a:hover{
	color:#000;
	text-decoration: none;
}
#rou{
	text-align: center;
	padding-top: 20px;


}
#rou img{
	max-width: 100%;
	height: auto;
    /*border-radius: 50%;*/
}
#rou img{
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#rou img:hover{
	/*transform: scale(1.1);*/
}
.orderform{
	width:100%;
	height:auto;
	background-color: whitesmoke;
	background: url(../images/sky/form.png) no-repeat center/cover;
	/*background-repeat: no-repeat;*/

}
.orderform h3{
	color:#fff;
}
.adjorder{
	border:1px solid black;
	width: 600px;
	height:auto;
	padding: 20px;
	border-radius: 10px;
	margin:0px auto;
	background: url(../images/sky/form-bg.jpg)  no-repeat center/cover;

}
.pages{
	width: 100%;
	height: auto;
	padding: 80px 0;
	text-align: justify;
	/*background-color: whitesmoke;*/
	background-color: #f1e3c1b8;
}
.career-form{
	width:70%;
	margin:0 auto;
	padding: 30px;
	background-color: #fff;
	border-radius: 15px;
	box-shadow: 10px 10px 10px grey;
}
.contact{
	background-color: #fff;
	width:100%;
	height:auto;
	border-radius: 10px;
	padding: 40px;
	box-shadow: 10px 10px 10px grey;
}
.left-side{
	width: 100%;
	height:auto;
	background: #fff;
	padding: 10px;
}
.our-brand{
	width: 100%;
	height: auto;
	padding: 40px 0;
}
#mainTab-sec ul li,#mainTab-sec ul a{
    display: block;
    width: 100%;
    /*background: #481730;*/
    border-bottom:1px solid #481730;
    border-radius: 0;
    color:#000
}
.right-side{
	width: 100%;
	height:auto;
	background: #fff;
	padding: 10px;
}
.right-side p{
	text-align: center;
	margin-top: 25px;
}
.right-side .btn-success{
	margin-bottom: 20px;
}
.nav-pills a{
	color: #000;
	font-weight: 400;
	letter-spacing: 1px;
}
.footer{
	width:100%;
	height: auto;
	background-color: #00caf59c;
	padding: 80px 0;
}
.footer p{
	text-align: justify;
}
.copyright{
	width: 100%;
	height: auto;
	background:#00caf5;
}
.copyright .btn {
	font-weight: 500;
}
.our-brand h2{
	text-align: center;
}
.our-brand hr{
	width: 30%;
}
/* ------------------ start responsive ----------  */
@media(max-width: 768px){
	.go-top{
		text-align: center;
		padding-top: 10px;
	}
}
@media(max-width: 576px){
	.navbar img{
		width: 75%;
	}
	.right-side{
		margin-top: 20px;
	}
	.content{
		padding:40px 0;
	}
	.content h1{
		font-size: 24px;
		text-align: center;
	}
	.products{
		padding:  0px 0;
	}
	.products h2{
		font-size: 35px;
		padding-top: 30px;
	}
	.productsOverlay {
	     padding: 0px 0; 
	}
	.pages{
		padding: 10px 0;
	}
	.pages h3{
		text-align: center;
		font-size: 25px;
	}
	.pages h4{
		text-align: center;
		font-size: 25px;
		padding-top: 20px;
	}
	.career-form {
	    width: 100%;
	}
	.design{
		text-align: center;
		padding-top: 10px;
	}
	.cprt{
		text-align: center;
	}
	.modal-header h1{
		font-size: 28px;
	}
	.footer{
		padding: 35px 0;
	}
	.footer h4{
		text-align: center;
		margin-top: 15px;
		font-size: 21px;
	}


}
@media(max-width: 425px){
.adjorder{
		width:360px;
	}
}
@media (max-width: 375px){
	.adjorder{
		width:320px;
	}
	.modal-header h1{
		font-size: 22px;
	}
}

@media (max-width: 320px){
	.adjorder{
		width:280px;
	}
	.navbar img{
		height:70px;
		width:90px;
	}
	.products h2 {
    	font-size: 28px;
    }
	.content h1 {
	    font-size: 20px;
	}
	.pages h3 {
	    font-size: 20px;
	}
	.pages h4 {
	    font-size: 22px;
	}
}